#modal-content h3 {
    text-align: left;
    position: relative;
    color: white;
    background: #1D3549;
    line-height: 1.4;
    padding: 0.5em 0.5em 0.5em 1.8em;
}

#modal-content {
    border-radius: 10px;
    width: 50% ;
    min-width :400px;
    max-width :580px;
    margin: 0 ;
    padding: 10px 20px ;
    border: 2px solid #aaa ;
    background: #fff;
    position: fixed ;
    display: none ;
    z-index: 3;
}

#modal-content-innar {
    margin:0 auto;
    width:100%;
    text-align:center;
}

#modal-overlay {
    z-index: 2;
    display: none ;
    position: fixed ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    height: 120% ;
    background-color: rgba( 0,0,0, 0.75 ) ;

}

.centered {
    position: relative;
}

.centered ul {
    position: relative;
    left: 50%;
    float: left;
}

#modal-content-innar .modal-btnare {
    position: absolute;
    left: 0px ;
    bottom: 0px ;
    background: #ffffff url(../img/sh-bg.png) left top repeat-x ;
    border-top: 1px solid #aebfcb ;
    width: 100% ;
    height: 80px ;
    padding: 23px 0 0 0 ;
}
#modal-content-innar .modal-btnarea .send {
    width: 155px ;
    height: 34px ;
    margin: 10px;
    position: relative;
    left: -50%;
    float: left;
}
#modal-content-innar .modal-btnarea .send input{
    display: inline-block ;
    background: #61a7ba ;
    width: 155px ;
    height: 34px ;
    margin: 0 ;
    padding: 8px 0 ;
    font-size: 18px ;
    font-weight: bold ;
    line-height: 18px ;
    color: #ffffff ;
    text-align: center ;
    border: none ;
    -webkit-border-radius: 4px ;
    -moz-border-radius: 4px ;
    border-radius: 30px ;
    cursor: pointer;
    position: relative;
}

input[type="button"]:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

#twoFAcode {
    background: #ffffff;
    width: 100%;
    height: 36px;
    padding: 4px;
    border: 1px solid #aebfcb;
    vertical-align: middle;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 16px;
}

#oneTimeCodeConfirm {
    text-align: center;
    width: 300px;
}

.setup-key {
    text-align: center!important;
    width: 310px!important;
}

.password-confirm-two-fa {
    width: 310px!important;
}

.describe {
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: bold;
}

.explanatory-note {
    text-indent: 1em;
}

.explanatory-warn {
    text-indent: 1em;
    color: red;
}

.content-detail-message {
    text-align: center;
}
.align-center{
    text-align: center;
}
.align-left{
    text-align: left;
}
.align-right{
    text-align: right;
}

.app-link {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 83px;
}

.head {
    margin: 20px;
    padding: 5px 10px;
    font-size: 1.1em;
    color: #4f5960;
    font-weight: bold;
    background: #f9f9f9;
}

.boxes {
    margin: auto;
    padding: 10px 50px;
}

/*Checkboxes styles*/
input[type="checkbox"] { display: none; }

input[type="checkbox"] + label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

input[type="checkbox"] + label:last-child { margin-bottom: 0; }

input[type="checkbox"] + label:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #6cc0e5;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .6;
    -webkit-transition: all .12s, border-color .08s;
    transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
    width: 10px;
    top: -5px;
    left: 5px;
    border-radius: 0;
    opacity: 1;
    border-top-color: transparent;
    border-left-color: transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
